7
votes
2answers
8k views

Which mailx package should I install for Nagios?

I'm following the Nagios Ubuntu quickstart instructions. I'm on Ubuntu 10.10 and installing Nagios 3.2.3. At the bottom of the docs it says I need to install the mailx and postfix packages. ...